### Enumeration

# Gsk Corner

since: 4.0

#### Declaration

    enum Gsk.Corner

#### Description [src]

The corner indices used by `GskRoundedRect`.

Available since: 4.0

#### Members

`GSK_CORNER_TOP_LEFT`

  The top left corner.

  - Value: `0`
  - Nickname: `top-left`
  - Available since: 4.0
`GSK_CORNER_TOP_RIGHT`

  The top right corner.

  - Value: `1`
  - Nickname: `top-right`
  - Available since: 4.0
`GSK_CORNER_BOTTOM_RIGHT`

  The bottom right corner.

  - Value: `2`
  - Nickname: `bottom-right`
  - Available since: 4.0
`GSK_CORNER_BOTTOM_LEFT`

  The bottom left corner.

  - Value: `3`
  - Nickname: `bottom-left`
  - Available since: 4.0